body{
	text-align: center;
	font-family: Roboto, Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	color: #FFFFFF !important;
	background: #37474f !important;
	/*background: url(../img/degradado_inferior.png) repeat-x #b50101 bottom fixed;*/
	/*background: url('../img/bg.png') 50% 50% no-repeat #37474f;
	background-size: cover;*/
	margin: 0 !important;
	line-height: normal !important;
}

*, ::after, ::before {
	box-sizing: content-box !important;
}

.modal * {
    box-sizing: border-box !important;
}

.modal-dialog {
	color: #000000;
}

.modal-dialog .btn-primary {
	background: #ff4e40;
}

.modal-dialog .btn-secondary {
	background: gray;
}

.modal-dialog a.link-dark {
	font-weight: 700;
	color: #212529 !important;
}

.accordion .card {
	border: none;
}

.accordion .card-header {
	background-color: transparent;
	border: none;
}

.accordion .card-header button i {
	margin-right: 10px;
}

.accordion .card-header button[aria-expanded=true] .icon {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.btn-check:focus+.btn, .btn:focus {
	box-shadow: none;
}

.accordion .card-header .switch-button {
	position: absolute;
	right: 0px;
	top: 15px;
}

.text-justify {
	text-align: justify !important;
}

#fondo-img {
    position:fixed;
    top:-50%;
    left:-50%;
    width:200%;
    height:200%;
    z-index:-1;
}

#fondo-img img {
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
        margin:auto;
        min-width:50%;
        min-height:50%;
}

a{
	color: #AAA !important;
	border: 0;
	text-decoration:none !important;
	cursor: pointer;
}

img{
	border: 0;
}

b{
	font-size: 14px;
}

hr{
	margin-top:0px !important;
}

form{
	margin-bottom:0px;
}

#seccion_aviso_legal h2, #seccion_condiciones h2 {
	font-size: 32px;
	font-weight: normal;
	margin-top: 50px;
}

#seccion_aviso_legal h2:first-child, #seccion_condiciones h2:first-child {
	margin-top: 0px !important;
}

#seccion_aviso_legal h3, #seccion_condiciones h3 {
	margin-top: 30px;
	text-decoration: underline;
}

.cabecera {
	background: url(../img/banda_superior.png) repeat-x;
	height: 245px;
}

#contenedor {
	width: 1240px;
	display: inline-block;
	margin: auto;
	padding-top: 50px;
}

.contenido {
	width: 1000px;
	float:left;
	padding-bottom:50px;
	/*margin: auto;*/
}

.bannerVerticalColumna {
	width: 120px;
	float: left;
	padding-top: 10px;
	/*position: fixed;
	display: none;*/
}

.bannerVertical {
	margin-top:10px;
}

.seccion {
	margin: 10px 10px 0px 10px;
	text-align: left;
}

.pie {

    display: inline-table;
	text-align: right;
	margin: 0 10px 5px 10px;
	background: url(../img/pixel.png) repeat;
}

.etiqueta {
	/*font-weight:bold;
	padding-top:10px;*/
}

.sugerencia {
	/*font-family:Arial, Helvetica, sans-serif;*/
}

.sugerencias {
	background:url(../img/sugerencias.png) no-repeat right;
}

.formacion {
	color:#FFF;
}

.terminos_condiciones_uso {
	font-size:11px !important;
}

.tabs {
	display:inline-block;
	padding-bottom:10px;
}

.tab {
	float:left;
	padding: 5px 10px 5px 10px;
	color:#FFFFFF !important;
	/*background:url(../img/pixel.png) repeat;*/
	border-bottom:5px solid #141414;
}

.tab:hover {
	/*background:url(../img/pixel.png) repeat;*/
	cursor: pointer;
	border-bottom:5px solid #ffffff;
}

.tab_active {
	/*background:url(../img/pixel.png) repeat;*/
	border-bottom:5px solid #ffffff;
}

.tab_active:hover {
	cursor: pointer;
}

.formacion:hover {
	cursor: pointer;
	text-decoration: underline;
}

.link {
	color:#FFF !important;
}

.link:hover {
	cursor: pointer;
	text-decoration: underline;
}

a .link {
	color:#FFF !important;
}

a.link_marker {
	color: #2095f0 !important;
	font-weight: 700;
}

a.link_marker:hover {
	cursor: pointer;
	text-decoration: underline;
}

.formacion_tabla {
	color:#FFF !important;
}

.formacion_tabla:hover {
	cursor: pointer;
	text-decoration: underline;
}

.imagen:hover {
	cursor: pointer;
}

#nav {
	cursor: pointer;
}

.seccion_cabecera {
	width: 960px;
	height: 26px;
	display: inline-block;
	background:url(../img/pixel.png) repeat;
	padding: 10px;
	margin-bottom: 10px;
}

.seccion_cabecera .seccion_parte_izquierda {
	position: absolute;
}

.seccion_cabecera .boton, .capty-caption .boton, .detalleMotivoContacto .boton {
	background: #252525;
	padding: 5px 10px 5px 5px;
    display: inline-flex;
}

.seccion_cabecera .boton:hover, .capty-caption .boton:hover, .detalleMotivoContacto .boton:hover {
	cursor: pointer;
	background: #ff0000;
}

.seccion_cabecera .boton span, .capty-caption .boton span, .detalleMotivoContacto .boton span {
	font-size: 12px;
	color: #FFF !important;
	margin-left: 5px;
	padding-top: 2px;
}

.seccion_cabecera .boton img, .capty-caption .boton img, .detalleMotivoContacto .boton img {
	height: 16px;
}

.bloque_contacto {
	width: 960px;
	height: 22px;
	display: inline-block;
	background: rgba(0,0,0,0.25);
	padding: 10px;
	margin-top: 5px;
	cursor: pointer;
}

.bloque_contacto:hover {
	background: rgba(0,0,0,0.5);
}

.bloque_contacto .seccion_parte_izquierda {
	position: absolute;
}

.contenedor_bloque_contacto .bloque_contacto:first-child {
	margin-top: 0px;
}

.contenedor_bloque_contacto {
	margin-bottom: 10px;
}

.imagen_bloque_contacto {
	float: left;
}

.imagen_bloque_contacto img {
	height: 22px;
}

.bloque_contacto .cabecera_nombre {
	padding-left: 10px;
	font-size: 18px;
	float: left;
	position: relative;
	top: 0px;
	font-family: Roboto;
	font-weight: 300;
}

.contenedor_boton {
	background: rgba(0, 0, 0, 0.25);
	padding: 10px;
	display: inline-block;
	position: relative;
	left: -10px;
	top: 10px;
}

.contenedor_boton .boton {
	background: #252525;
	padding: 5px 10px 5px 5px;
    display: inline-flex;
    float: right;
}

.contenedor_boton .boton:hover {
	cursor: pointer;
	background: #ff0000;
}

.contenedor_boton .boton span {
	font-size: 14px;
	color: #FFF !important;
	margin-left: 5px;
	padding-top: 2px;
}

.contenedor_boton .boton img {
	height: 20px;
}

.aviso_con_boton {
	background: rgba(0, 0, 0, 0.25);
	width: 100%;
	margin-top: 10px;
	padding: 10px;
	display: inline-block;
	box-sizing: border-box;
}

.aviso_con_boton .boton {
	background: #252525;
	padding: 5px 10px 5px 5px;
	display: inline-flex;
	margin-top: 10px;
}

.aviso_con_boton .boton span {
	font-size: 14px;
	color: #FFF !important;
	margin-left: 5px;
	padding-top: 2px;
}

.aviso_con_boton .boton:hover {
	cursor: pointer;
	background: #ff0000;
}

.aviso_con_boton .boton img {
	height: 20px;
}


#seccion_admin .seccion_cabecera .seccion_parte_derecha span {
	font-size: 16px;
	position: relative;
	top: 2px;
}

.imagen_cabecera {
	float: left;
}

.imagen_cabecera img {
	height: 26px;
}

.seccion_contenido {
	width: 960px;
	display: inline-block;
	background:url(../img/pixel50.png) repeat;
	padding: 10px;
	font-size: 15px;
	margin-bottom: 10px;
}

.seccion_contenido .titulo {
	font-family: Roboto;
	font-weight: 100;
	font-size: 28px;
	padding-left: 0;
	position: relative;
	top: -3px;
}

.seccion_contenido_sin_fondo {
	width: 980px;
	display: inline-block;
	font-size: 15px;
}

.seccion_parte_izquierda {
	float: left;
}

.seccion_parte_derecha {
	float: right;
	margin-left: 10px;
}

.cabecera_nombre {
	padding-left: 10px;
	font-size: 28px;
	float: left;
	position: relative;
	top: -5px;
	font-family: Roboto;
	font-weight: 300;
}

.seccion_caja .cabecera_nombre {
	padding-left: 10px;
	font-size: 28px;
	float: left;
	position: relative;
	top: 0px;
	font-family: Roboto;
}

.cabecera_tipo {
	padding-right: 5px;
	text-align: right;
	font-size: 16px !important;
}

.seccion_elemento {
	padding-bottom: 10px;
}

.seccion_elemento_titulo {
	font-size:12px;
	color:#AAA;
}

.deshabilitado {
	color:#808080;
}

#seccion_formaciones .seccion_caja {
	width: 207.5px;
}

#seccion_formaciones .afiche_formacion {
	width: 237.5px;
	height: 140px;
	position: relative;
	top: -15px;
	left: -15px;
}

#seccion_formaciones .datos_formacion {
	/*padding-top: 10px;*/
}

#seccion_formaciones .nombre_formacion {
	color: #FFF;
}

#seccion_formaciones .provincia {
	font-size: 12px
}

#seccion_formacion .linea_informacion {
	width: 455px;
	display: inline-block;
	padding-bottom: 5px;
}

#seccion_formacion .nombre_informacion {
	float: left;
	width: 125px;
	font-family: Roboto;
	font-weight: 100;
}

#seccion_formacion .valor_informacion {
	float: left;
	width: 330px;
}

#seccion_componentes .seccion_caja, #seccion_componentes_formacion .seccion_caja {
	width: 207.5px;
}

#seccion_componentes .foto_componente, #seccion_componentes_formacion .foto_componente {
	width: 237.5px;
	height: 161.5px;
	position: relative;
	top: -15px;
	left: -15px;
}

#seccion_componentes .componente_sin_foto, #seccion_componentes_formacion .componente_sin_foto {
	width: 120px !important;
	height: 120px !important;
	padding: 20.75px 58.75px !important;
}

#seccion_componentes .datos_componente, #seccion_componentes_formacion .datos_componente {
	/*padding-top: 10px;*/
}

#seccion_componentes .nombre_componente, #seccion_componentes_formacion .nombre_componente {
	color: #FFF;
}

#seccion_componentes .informacion_componente, #seccion_componentes_formacion .informacion_componente {
	font-size: 12px
}

#seccion_componente .redes_sociales {
	text-align: center;
}

#seccion_componente .redes_sociales img {
    width: 40px;
    margin-right: 10px;
    margin-top: 5px;
}

#seccion_agencias .seccion_caja {
	display: inline-block;
	width: 455px;
	height: 70px;
}

#seccion_agencias .afiche_agencia {
	float: left;
	width: 200px;
	position: relative;
	top: -15px;
	left: -15px;
}

#seccion_agencias .afiche_agencia img {
	width: 200px;
	height: 100px;
}

#seccion_agencias .datos_agencia {
	float: left;
	/*padding-left: 10px;*/
	padding-top: 14px;
}

#seccion_agencias .nombre_agencia {
	color: #FFF;
	font-size: 17px;
}

#seccion_agencias .web_agencia {
	font-size: 12px
}

#seccion_agencia .linea_informacion {
	width: 320px;
	display: inline-block;
	padding-bottom: 5px;
}

#seccion_agencia .nombre_informacion {
	float: left;
	width: 80px;
	font-family: Roboto;
	font-weight: 100;
}

#seccion_agencia .valor_informacion {
	float: left;
	width: 240px;
}

#seccion_agencia #formaciones .seccion_caja {
	width: 207.5px;
}

#seccion_agencia #formaciones .afiche_formacion {
	width: 237.5px;
	height: 140px;
	position: relative;
	top: -15px;
	left: -15px;
}

#seccion_agencia #formaciones .datos_formacion {
	display: inline-block;
	/*padding-top: 10px;*/
}

#seccion_agencia #formaciones .imagen_tipo_formacion {
	float: left;
	width: 30px;
	position: relative;
	top: 4px;
}

#seccion_agencia #formaciones .imagen_tipo_formacion img {
	width: 30px;
}

#seccion_agencia #formaciones .nombre_tipo_formacion {
	float: left;
	padding-left: 10px;
	width: 167px;
}

#seccion_agencia #formaciones .nombre_formacion {
	color: #FFF;
}

#seccion_agencia #formaciones .tipo_formacion {
	font-size: 12px
}

#seccion_rankings .elementosRanking {
	display: inline-block;
	width: 960px;
}

#seccion_rankings .elementoRanking {
	float: left;
	width: 475px;
	background: rgba(0,0,0,0.25);
}

#seccion_rankings .elementosRanking .elementoRanking:nth-child(2n) {
	margin-left: 10px;
}

#seccion_rankings .elementosRanking .imagenComponente {
	width: 38px;
	height: 38px;
}

#seccion_videos .seccion_caja, #seccion_videos_formacion .seccion_caja {
	width: 217.5px;
	padding: 10px;
}

#seccion_videos .imagen_video, #seccion_videos_formacion .imagen_video {
	width: 237.5px;
	height: 133.5px;
	position: relative;
	top: -10px;
	left: -10px;
}

#seccion_videos .datos_video, #seccion_videos_formacion .datos_video {
	/*padding-top: 10px;*/
}

#seccion_videos .titulo_video, #seccion_videos_formacion .titulo_video {
	color: #FFF;
	height: 35px;
	overflow: hidden;
	padding-bottom: 5px;
	font-weight: 300;
    font-size: 14px;
}

#seccion_videos .usuario_video, #seccion_videos_formacion .usuario_video {
	font-size: 12px;
	padding-top: 2px;
}

#seccion_videos .fecha_video, #seccion_videos_formacion .fecha_video {
	font-size: 12px;
	padding-top: 2px;
}

#seccion_videos .datos_video .icono_youtube, #seccion_videos_formacion .datos_video .icono_youtube {
	height: 32px;
}

#seccion_videos .seccion_caja .fila_caja .elemento_fila_caja:first-child, #seccion_videos_formacion .seccion_caja .fila_caja .elemento_fila_caja:first-child {
	width: 46px;
}

#seccion_videos .seccion_caja .fila_caja .elemento_fila_caja:last-child, #seccion_videos_formacion .seccion_caja .fila_caja .elemento_fila_caja:last-child {
	width: 161px;
}

#seccion_videos #texto_buscador {
	width: 545px;
}
#seccion_videos #fecha_desde, #seccion_videos #fecha_hasta {
	width: 125px;
}
#seccion_videos .fila_formulario button[type="submit"] {
	width: 99px;
}

.fila {
	display: inline-block;
}

.fila:hover {
	background:url(../img/pixel.png) repeat;
}

.celda {
	float: left;
	padding: 10px;
}

.seccion_caja {
	display: inline-block;
	float: left;
	background: url(../img/pixel50.png) repeat;
	padding: 15px;
	border-top: 2px solid #ffffff;
	margin-bottom: 10px;
	word-wrap: break-word;
}

a.seccion_caja:hover {
	border-top: 2px solid yellow;
}

.sin_margen_inferior {
	margin-bottom: 0px !important;
}

.seccion_caja .titulo {
	font-family: Roboto;
	font-weight: 100;
	font-size: 28px;
	padding-left: 0;
	position: relative;
	top: -3px;
}

.cabecera_caja {
	
}

.cabecera_caja img {
	position: absolute;
	width: 35px;
}

.texto_cabecera_caja {
	margin-left: 45px;
}

.texto_cabecera_caja h2 {
	font-weight: 400;
	margin: 0;
	font-size: 14px;
}

.texto_cabecera_caja_secundario h2 {
	padding-top: 10px;
}

.texto_cabecera_caja p {
	font-size: 15px;
	font-weight: 700;
	margin: 0;
}

.seccion_caja .fila_caja {
	display: table-row;
}

.seccion_caja .fila_caja .elemento_fila_caja {
	float: left;
	margin-left: 10px;
}

.seccion_caja .fila_caja .elemento_fila_caja:first-child {
	margin-left: 0px;
}

#boton_navegar:hover {
	background: red;
}

/*CSS Accordion #redesSociales*/

#redesSociales li{
border: 0px solid black;
}

#redesSociales li .hpanel{
/*padding: 5px;*/ /*Padding inside each content*/
cursor: pointer;
}

#menu {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:160;
	background:#141414;
	box-shadow:0 0 25px 1px #141414;
	font-size:13px;
	padding:0px 5px 1px 5px;
	text-align:center;
	font-family: Roboto;
	height:47px;
	overflow:hidden;
}

#menu ul {
	/*float: left;*/
	margin: 0 0 0 0;
	_margin: 0 0 0 0;
	padding: 0;
	list-style: none;
}

#menu li {
	float: left;
}

#menu ul li {
	/*border-left: 1px solid #3c3c3c;
	padding-left: 2px;
	background: url(../img/divisor.png) no-repeat;*/
}

#menu li a {
	color: #FFF !important;
	position: relative;
	bottom: -1px;
	display: block;
	_display: inline-block;
	padding: 12px 8px 5px 8px;
	border-bottom: 0 solid #FFF;
	/*line-height: 24px;*/
	text-decoration: none;
	height:30px;
}

#menu ul a:hover {
	padding-bottom: 1px;
	border-bottom: 4px solid #ffffff;
	outline: 0;
	text-decoration: none;
}

#menu ul .activo {
	padding-bottom: 1px;
	border-bottom: 4px solid #ffffff;
	outline: 0;
	text-decoration: none;
}

#menu ul a img {
	width:24px;
}

#menu ul a span {
	position: initial;
	padding-left: 5px;
}

#menu ul .derecha {
	float:right;
}

#menu li input {
	color: #000;
	font-size: 13px;
	position: relative;
	bottom: -1px;
	display: block;
	_display: inline-block;
	padding: 1px 30px 1px 5px;
	border: none;
	width: 180px;
	height: 25px;
	border-radius: 3px;
}

#menu li input:focus {
	outline:none;
}

#menu li form {
	position: relative;
	margin: 10px 15px 10px 10px;
}

#menu li form img {
	position: absolute;
	right: 2px;
	top: 1px;
	height: 25px;
	cursor: pointer;
}

#menu .derecha span {
	display:none !important;
}

/*CSS Galeria Movil*/
.container_movil {
	/*background:url(../img/android.png) no-repeat;*/
	display:inline-block;
	width:100%;
}
.wrapper_movil {
	width:300px;
	/*margin:30px auto;*/
	margin-left:10px;
	float:right;
}
.wrapper_movil p {
    /*font-family:Georgia, serif;*/
    font-style:italic;
    padding:30px 0px 10px 0px;
    /*text-align:center;*/
}
.videos_movil {
	width:650px;
	margin-left:0px;
	float:right;
}
.formacion_bloque {
	display:inline-block;
	width:1000px;
	padding-top:10px;
	margin-bottom:10px;
}
.formacion_parte_izquierda {
	float:left;
	margin:0px;
	padding-right:10px;
}
.formacion_parte_derecha {
	float:left;
	margin:0px;
}
.filtros_buscador {
	display:inline-block;
	width:100%;
	padding-bottom:10px;
}
.filtro_buscador {
	float:left;
	padding-right:10px;
	margin:0px;
	/*font-weight:bold;*/
}
.sombreado_calendario {
	background:url(../img/pixel.png) repeat;
}
.dia_con_fecha {
	width:57px;
	height:57px;
	float:left;
	background:url(../img/calendario.png);
}
.dia_con_fecha_hoy {
	width:57px;
	height:57px;
	float:left;
	background:url(../img/calendario_hoy.png);
}
.dia_con_fecha_pasada {
	width:57px;
	height:57px;
	float:left;
	background:url(../img/calendario_off.png);
}
.dia_sin_fecha {
	width:57px;
	height:57px;
	float:left;
}
.texto_dia_con_fecha {
	font-size:25px;
	color:#000000;
	font-weight:bold;
	padding-top:19px;
}
.texto_dia_con_fecha_pasada {
	font-size:25px;
	color:#333333;
	font-weight:bold;
	padding-top:19px;
}
.texto_dia_sin_fecha {
	font-size:25px;
	padding-top:19px;
}
.calendario_fecha {
	width: 45px;
	height: 45px;
	background: url(../img/calendar.png);
	text-align: center;
}
.calendario_dia_semana {
	color: #FFFFFF;
	font-size: 9px;
	position: relative;
	top: 1px;
}
.calendario_dia {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	top: 2px;
}
.calendario_mes {
	color: #000000;
	font-size: 9px;
	font-weight: bold;
	position: relative;
	top: -1px;
}

.seccion_contenido ul li, .seccion_contenido ol li {
	padding-bottom:10px;
}

#avisoCookies {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,0.95);
	font-size:12px;
	padding:5px;
	text-align:center;
	z-index:20;
}
#contenidoAvisoCookies {
	width:980px;
	display:inline-block;
}
#textoAvisoCookies {
	width:90%;
	float:left;
	text-align:left;
}
#botonAvisoCookies {
	width:10%;
	float:right;
}

.sinSombreado:hover {
	background: none !important;
}

.cortarTexto {
	text-overflow:ellipsis;
	white-space:nowrap; 
	overflow:hidden; 
}

/* CSS Tablas */
table {
		border-collapse:collapse;
		/*background:#EFF4FB url(http://www.roscripts.com/images/teaser.gif) repeat-x;
		background:url(../img/pixel.png) repeat;
		border-left:1px solid #686868;
		border-right:1px solid #686868;*/
		/*font:0.8em/145% 'Trebuchet MS',helvetica,arial,verdana;*/
		font-family:Roboto, Arial, Helvetica, sans-serif;
		/*font-size: 12px;*/
		/*color: #333;*/
		width:100%;
}

td, th {
		padding:5px;
}

caption {
		padding: 0 0 .5em 0;
		text-align: left;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: #333;
		background: transparent;
}

/* =links
----------------------------------------------- */

/*table a {
		color:#950000;
		text-decoration:none;
}

table a:link {}

table a:visited {
		font-weight:normal;
		color:#666;
		text-decoration: line-through;
}

table a:hover {
		border-bottom: 1px dashed #bbb;
}*/

/* =head =foot
----------------------------------------------- */

thead th, tfoot th, tfoot td {
		/*background:#333 url(../img/llsh.gif) repeat-x;*/
		/*color:#fff*/
}

tfoot td, tfoot th {
		text-align:right
}

/* =body
----------------------------------------------- */

tbody th, tbody td {
	/*border-bottom: dotted 1px #333;*/
}

tbody th {
		white-space: nowrap;
}

tbody th a {
		color:#333;
}

.odd {}

thead tr {
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

tfoot tr {
	border-top:1px solid #FFFFFF;
}

#content_admin tbody tr:hover {
	/*background:#fafafa;*/
	background:url(../img/pixel40.png) repeat;
}

/* FORMS */
textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="file"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	background-color: #ffffff;
	border: 1px solid #bdc7d8;
	/*border-radius: 5px;*/
	padding: 5px;
	color: #000;
	font: 14px Arial;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}

select {
	padding: 4px 5px !important;
}

input[type="file"] {
	padding: 2px !important;
}

button[type="submit"], button[type="button"] {
	background: #8A0204;
    padding: 6px 10px;
    display: inline-flex;
    font: 14px Arial;
    color: #fff;
    border: none;
}

/* FIREFOX */
@-moz-document url-prefix() {
	button[type="submit"], button[type="button"] {
		padding: 4px 10px 6px 10px;
	}
}

button[type="submit"]:hover, button[type="button"]:hover {
	cursor: pointer;
	background: #00a861;
}

textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="file"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: rgba(82, 168, 236, 0.8);
	/*outline: 0;
	outline: thin dotted \9;*/
	/* IE6-9 */

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

.placeholder, select:required:invalid {
	color: #aaa;
}

option {
	color: #000;
}

.hasDatepicker {
    background: url(../img/datepicker.png) no-repeat right center;
}

.nicEdit-panelContain {
	border-radius: 5px 5px 0 0 !important;
}

.nicEdit-button-undefined {
	
}

.nicEdit-main {
	margin: 0px !important;
	padding: 5px !important;
	color: #000 !important;
	font: 14px Arial !important;
	min-height: 50px !important;
}

.nicEdit-pane {
	color: #000;
}

.fila_formulario {
	display: table-row;
}

.elemento_formulario {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}

.fila_formulario:first-child .elemento_formulario {
	margin-top: 0px !important;
}

.fila_formulario .elemento_formulario:last-child {
	margin-right: 0 !important;
}

.elemento_formulario .etiqueta {
	
}

.elemento_formulario .boton {
	margin-top: 33px;
}

.elemento_formulario .reloj {
	display: none;
	position: relative;
	top: 3px;
	left: 5px;
}

/* Formulario registrar formacion */
#seccion_registrar_formacion #tipoFormacion {
	width: 110px;
}
#seccion_registrar_formacion #nombreFormacion {
	width: 343px;
}
#seccion_registrar_formacion #emailFormacion {
	width: 220px;
}
#seccion_registrar_formacion #webFormacion {
	width: 220px;
}
#seccion_registrar_formacion #facebookFormacion {
	width: 220px;
}
#seccion_registrar_formacion #twitterFormacion {
	width: 220px;
}
#seccion_registrar_formacion #instagramFormacion {
	width: 220px;
}
#seccion_registrar_formacion #videoFormacion {
	width: 220px;
}
#seccion_registrar_formacion #agenciaFormacion {
	width: 302px;
}
#seccion_registrar_formacion #provinciaFormacion {
	width: 150px;
}
#seccion_registrar_formacion #componentesFormacion {
	width: 462px;
	height: 70px;
}
#seccion_registrar_formacion #comentario {
	width: 462px;
	height: 129px;
}
#seccion_registrar_formacion #nombre {
	width: 463px;
}
#seccion_registrar_formacion #email {
	width: 463px;
}

/* Buscador componentes */
#seccion_componentes #nombre_componente, #seccion_componentes #apellidos_componente, #seccion_componentes #formacion_componente {
	width: 150px;
}
#seccion_componentes #alias_componente {
	width: 100px;
}
#seccion_componentes #puesto_componente {
	width: 175px;
}

/* Buscador fiestas */
#seccion_fiestas #fechaDesde, #seccion_fiestas #fechaHasta, #seccion_fiestas #vermu  {
	width: 100px;
}

/* Fiesta */

#seccion_fiesta #tiempo-fiesta table {
	border-spacing: 5px;
	border-collapse: separate;
	width: 100%;
}
#seccion_fiesta #tiempo-fiesta table td {
	background: rgba(0,0,0,0.5);
	padding: 5px;
	text-align: center;
}
#seccion_fiesta #tiempo-fiesta table tr td:first-child {
	background: rgba(0,0,0,0.75) !important;
}
#tiempo-fiesta {
	margin: -5px;
}
#tiempo-fiesta div {
	margin: 5px;
}
#seccion_fiesta .estadoCielo {
	width: 45px;
}
#seccion_fiesta .dia {
	font-weight: 700;
	background: rgba(0,0,0,0.75) !important;
}

/* Formulario solicitar cuenta */
#seccion_solicitar_cuenta #nombreCuenta, #seccion_solicitar_cuenta #apellidosCuenta, #seccion_solicitar_cuenta #emailCuenta, #seccion_solicitar_cuenta #orquestaCuenta, #seccion_solicitar_cuenta #comentarioCuenta {
	width: 500px;
}

/* Formulario contacto */
#seccion_contacto #nombre {
	width: 180px;
}
#seccion_contacto #apellidos {
	width: 298px;
}
#seccion_contacto #email, #seccion_contacto #formacion, #seccion_contacto #asunto, #seccion_contacto #comentario {
	width: 500px;
}
#seccion_contacto .seccion_contenido {
	font-size: 16px;
}

.detalleMotivoContacto {
	padding: 10px 30px 10px 30px;
	background: rgba(0,0,0,0.5);
	font-size: 16px;
	font-weight: 300;
	display: none;
}

.detalleMotivoContacto .contenedor_boton {
	width: 960px;
	left: -30px;
	margin-top: 10px;
}

/* 
Recaptcha Style Captcha 
=======================
 re-Captcha Style Captcha with php and jQuery 
 */
 
#captcha-wrap{
	border:solid #870500 1px;
	width:270px;
	-webkit-border-radius: 10px;
	float:left;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#870500;
	text-align:left;
	padding:3px;
	margin-top:3px;
	height:100px;
	/*margin-left:80px;*/
}
#captcha-wrap .captcha-box{
	-webkit-border-radius: 7px;
	background:#fff;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-align:center;
	border:solid #fff 1px;
}
#captcha-wrap .text-box{
	-webkit-border-radius: 7px;
	background:#ffdc73;
	-moz-border-radius: 7px;
	width:140px;
	height:43px;
	float:left;
	margin:4px;
	border-radius: 7px;
	text-align:center;
	border:solid #ffdc73 1px;
}

#captcha-wrap .text-box input{ width: 120px; height: 12px;}
#captcha-wrap .text-box label{
	 color:#000000;
	 font-family: helvetica,sans-serif;
	 font-size:12px;	
	 width:150px;
	 padding-top:3px; 
	 padding-bottom:3px; 
}
#captcha-wrap .captcha-action{
	float:right; width:117px; 
	background:url(../img/logoCaptcha.jpg) top right no-repeat; 
	height:44px; margin-top:3px;
}
#captcha-wrap  img#captcha-refresh{
	margin-top:9px;
	border:solid #333333 1px;
	margin-right:6px;
	cursor:pointer;
}

.addthis_toolbox a {
	margin-right: 5px;
}

.addthis_button_email {
	margin-right: 0 !important;
}


/* NOTICIAS */
.titular_noticia {
	font-size: 18px;
	font-weight: bold;
}

.titular_estado {
	font-size: 14px;
	font-weight: bold;
}

#seccion_noticia .seccion_parte_izquierda {
	width: 620px;
	text-align: justify;
}

#seccion_noticia .seccion_contenido .seccion_parte_derecha {
	width: 330px
}

#seccion_noticia .seccion_parte_izquierda .titular_noticia {
	font-size: 35px !important;
	font-weight: normal !important;
}

#seccion_noticia .seccion_parte_izquierda .texto_noticia {
	width: 100%;
	padding-top: 20px;
	font-weight: 300;
	line-height: 24px;
	font-size: 16px;
}

#seccion_noticia .seccion_parte_izquierda .foto_noticia {
	width: 100%;
}

#seccion_noticia .seccion_parte_izquierda .video_noticia {
	width: 100%;
}


/* COMUNICADOS */
.titular_comunicado {
	font-size: 18px;
	font-weight: bold;
}

#seccion_comunicado .seccion_parte_izquierda {
	width: 620px;
	text-align: justify;
}

#seccion_comunicado .seccion_contenido .seccion_parte_derecha {
	width: 330px
}

#seccion_comunicado .seccion_parte_izquierda .titular_comunicado {
	font-size: 35px !important;
	font-weight: normal !important;
}

#seccion_comunicado .seccion_parte_izquierda .texto_comunicado {
	width: 100%;
	padding-top: 10px;
	font-weight: 300;
	line-height: 24px;
	font-size: 16px;
}

#seccion_comunicado .seccion_parte_izquierda .texto_comunicado .intro_comunicado {
	padding-bottom: 10px;
}

#seccion_comunicado .seccion_parte_izquierda .texto_comunicado .intro_comunicado div {
	padding: 10px 0px;
}

#seccion_comunicado .seccion_parte_izquierda .escucha_ofertas {
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    padding: 10px;
    margin-top: 20px;
    background: rgba(0,0,0,0.5);
    font-size: 1.2em;
}

#seccion_comunicado .seccion_parte_izquierda .escucha_ofertas img {
    position: relative;
    top: 4px;
}

#seccion_comunicado .seccion_parte_izquierda .foto_comunicado {
	width: 100%;
}

#seccion_comunicado .seccion_parte_izquierda .video_comunicado {
	width: 100%;
	padding-top: 20px;
}


/* LUGAR */
#seccion_lugar .seccion_cabecera .seccion_parte_izquierda {
	width: 810px;
}

#seccion_lugar .seccion_cabecera .seccion_parte_izquierda .cabecera_nombre {
	width: 770px;
}

#caja_qr {
	width: 250px;
}

#codigo_qr {
	width: 200px;
}

#texto_qr {
	margin: 10px 0;
	text-align: justify;
	font-size: 12px;
}

.boton_verde {
	font-size: 16px;
	padding: 6px 10px;
	background-color: #00a861;
	color: #FFF;
	text-decoration: none;
	display: block;
}

#caja_qr .boton_verde {
	text-align: center;
}

/* FIESTAS MAS CERCANAS */
#lugarFiestasMasCercanas {
	width: 380px;
}
#fechaFiestasMasCercanas {
	width: 97px;
}
#radioFiestasMasCercanas, #diasFiestasMasCercanas {
	width: 92px;
}
#vermuFiestasMasCercanas {
	width: 104px;
}
#btnFiestasMasCercanas {
	width: 96px;
}

/* Boton añadir */
.botonAnadir {
	background: #00a861;
	padding: 5px 5px 5px 5px;
    display: inline-flex;
	background-image: url("../img/anadir.png");
	background-repeat: no-repeat;
	background-size: 16px;
	background-origin: content-box;
}

.botonAnadir:hover {
	cursor: pointer;
	background: #ff0000;
	background-image: url("../img/anadir.png");
	background-repeat: no-repeat;
	background-size: 16px;
	background-origin: content-box;
}

.botonAnadir span {
	font-size: 12px;
	color: #FFF !important;
	margin-left: 20px;
	padding-top: 2px;
}

.botonAnadir img {
	height: 16px;
}

.suspendida {
	color: #ff0000;
}

.privada {
	color: #ff9800;
}

/* COLOR PICKER */
#pickerColorFuente, #pickerColorSeleccion, #pickerColorFondoWeb {
	margin: 0;
	padding: 0;
	border: 0;
	width: 50px;
	height: 20px;
	border-right: 20px solid transparent;
	line-height: 20px;
}


/* MENSAJES */
#mensaje_info, #mensaje_exito, #mensaje_alerta, #mensaje_error {
       font-size:13px;
       /*border: 1px solid;*/
       margin: 10px 0px;
       padding:15px 10px 15px 50px;
       background-repeat: no-repeat;
       background-position: 10px center;
       text-align: left;
       box-shadow: 0 0 25px 1px #141414;
       z-index: 170;
       display: none;
}
#mensaje_info {
       /*color: #00529B;
       background-color: #BDE5F8;*/
       color: #FFF;
       background-color: #141414;
       background-image: url('../img/mensaje_info.png');
}
#mensaje_exito {
       /*color: #4F8A10;
       background-color: #DFF2BF;*/
       color: #FFF;
       background-color: #141414;
       background-image:url('../img/mensaje_exito.png');
}
#mensaje_alerta {
       /*color: #9F6000;
       background-color: #FEEFB3;*/
       color: #FFF;
       background-color: #141414;
       background-image: url('../img/mensaje_alerta.png');
}
#mensaje_error {
       /*color: #D8000C;
       background-color: #FFBABA;*/
       color: #FFF;
       background-color: #141414;
       background-image: url('../img/mensaje_error.png');
}

.ol-popup {
	position: absolute;
	background-color: #ffffff;
	-webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
	filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
	padding: 15px;
	border-radius: 2px;
	border: 1px solid #cccccc;
	bottom: 60px;
	left: -50px;
	min-width: 280px;
	font-size: 13px;
}
.ol-popup:after, .ol-popup:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.ol-popup:after {
	border-top-color: #ffffff;
	border-width: 10px;
	left: 48px;
	margin-left: -10px;
}
.ol-popup:before {
	border-top-color: #cccccc;
	border-width: 11px;
	left: 48px;
	margin-left: -11px;
}
.ol-popup-closer {
	text-decoration: none;
	position: absolute;
	top: 2px;
	right: 8px;
}
.ol-popup-closer:after {
	content: "✖";
}
.map:-moz-full-screen {
	height: 100%;
}
.map:-webkit-full-screen {
	height: 100%;
}
.map:-ms-fullscreen {
	height: 100%;
}
.map:fullscreen {
	height: 100%;
}
.ol-rotate {
	top: 3em;
}

.ol-control button {
	background-color: #490507 !important;
}
.ol-control {
	background-color: #8a0204 !important;
}
.ol-attribution ul {
	color: #fff !important;
	text-shadow: none !important;
}

@media (max-width: 1485px) {
	#menu li input {
		width: 160px;
	}

	#menu li form {
		margin: 10px 5px 10px 5px;
	}

	#menu li a {
		padding: 12px 5px 5px 5px;
	}
}

@media (max-width: 1365px) {
	#menu li input {
		width: 156px;
	}

	#menu li form {
		margin: 10px 3px 10px 3px;
	}

	#menu li a {
		padding: 12px 3px 5px 3px;
	}

	#menu ul a span {
		padding-left: 3px;
	}
}

@media (max-width: 1279px) {
	#menu li input {
		width: 76px;
	}

	#menu li form {
		margin: 10px 3px 10px 3px;
	}

	#menu li a {
		padding: 12px 3px 5px 3px;
	}

	#menu ul a span {
		padding-left: 3px;
	}
}

@media (max-width: 1199px) {
	#menu li input {
		width: 160px;
	}

	#menu li form {
		margin: 10px 15px 10px 10px;
	}

	#menu li a {
		padding: 12px 8px 5px 8px;
	}

	#menu ul a span {
		padding-left: 5px;
		display: none;
	}
}

/* Calendario formacion */

#calendario.widget-calendar {
	width: 100%;
	box-sizing: border-box;
}

#calendario.widget-calendar	.ui-datepicker {
	width: 100%;
	padding: 0;
	background-color: transparent;
	border: none;
}

#calendario.widget-calendar .ui-widget-header {
	border: none !important;
	background: transparent !important;
	color: #ffffff !important;
	font-family: Roboto;
	font-weight: 100 !important;
}

#calendario.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-prev, #calendario.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
	color: #ffffff;
}

#calendario.widget-calendar .ui-datepicker table.ui-datepicker-calendar th {
	color: #ffffff !important;
}

#calendario.widget-calendar .hasDatepicker {
    background: none !important;
}

#calendario.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td a {
	color: #ffffff;
	background-color: transparent;
}

#calendario.widget-calendar .ui-datepicker .ui-state-default {
	color: #ffffff;
	background-color: transparent;
	line-height: 38px;
}

#calendario.widget-calendar .ui-datepicker .ui-state-disabled {
	color: #999999 !important;
}

#calendario.widget-calendar .ui-datepicker td span {
	text-align: center;
}

#calendario.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td.has-events a {
	background: url(../img/calendar.png);
	background-repeat: no-repeat;
	background-size: 90%;
	background-position-x: center;
	background-position-y: top;
	color: #000000;
	border-radius: 0;
}

#calendario.widget-calendar .ui-datepicker .ui-widget-header .ui-icon, #calendario.widget-calendar .ui-datepicker .ui-widget-header .ui-state-hover, #calendario.widget-calendar .ui-datepicker .ui-state-hover .ui-icon {
	background-image: none !important;
	background-color: transparent !important;
}

#calendario.widget-calendar .ui-datepicker .ui-datepicker-prev span, #calendario.widget-calendar .ui-datepicker .ui-datepicker-next span {
	position: initial;
	margin: 0;
}

#calendario.widget-calendar .ui-datepicker td:after {
	content: attr(data-tariff);
	color: transparent;
	font-size: 12px;
	display: block;
	position: relative;
	top: -5px;
}

#calendario.widget-calendar .ui-datepicker td.has-tariff:after {
	color: #cc0000;
}

.widget-calendar .ui-datepicker {
	position: relative;
	margin: 10px 0 0;
  }

.widget-calendar .ui-datepicker .ui-datepicker-header {
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	padding-bottom: 5px;
	margin-bottom: 20px;
}

.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-title {
	cursor: default;
	line-height: 24px;
	margin: 0 2.3em;
	text-align: center;
	font-weight: 300;
	font-size: 1.385rem;
}

.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-prev, .widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
	height: 1.8em;
	position: absolute;
	top: -5px;
	width: 1.8em;
	color: #404040;
	font-size: 1.923rem;
}

.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-prev span, .widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-next span {
	overflow: hidden;
	display: block;
	text-indent: -99999px;
}

.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-prev span:after, .widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-next span:after {
	cursor: pointer;
	content: "\f2fa";
	font-family: "Material Icons";
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
	top: 0;
	text-indent: 0;
}

.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
	left: 8px;
}

.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
	right: 2px;
}

.widget-calendar .ui-datepicker .ui-datepicker-header .ui-datepicker-next span:after {
	content: "\f2fb";
	right: 2px;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar {
	width: 100%;
	font-size: 18px;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td:first-child, .widget-calendar .ui-datepicker table.ui-datepicker-calendar tr th:first-child {
	padding-left: 0;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td:last-child, .widget-calendar .ui-datepicker table.ui-datepicker-calendar tr th:last-child {
	padding-right: 0;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar th {
	border: 0;
	padding: 3px;
	text-align: center;
	font-weight: 400;
	color: #404040;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar th span {
	font-size: 1.077rem;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td {
	border: 0;
	padding: 6px 0;
	text-align: center;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td a {
	display: inline-block;
	padding: 0;
	text-align: center;
	text-decoration: none;
	color: #737373;
	width: 37px;
	height: 37px;
	line-height: 38px;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td a:hover {
	color: #404040;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td a.ui-state-active, .widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td a.ui-state-highlight {
	background-color: #e6e6e6;
	border-radius: 50%;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td a.ui-state-highlight {
	background-color: #ec4c40;
	color: #FFFFFF;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td.has-events a {
	position: relative;
	background-color: #ebf2fe;
	border-radius: 50%;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td.ui-datepicker-other-month a {
	color: #cccccc;
}

.widget-calendar .ui-datepicker table.ui-datepicker-calendar tr td.ui-datepicker-other-month a.ui-state-highlight {
	color: #FFFFFF;
}

.widget-calendar .ui-datepicker.ui-datepicker-6rows {
	margin-bottom: 0px;
}

.widget-calendar .ui-datepicker.ui-datepicker-6rows table.ui-datepicker-calendar tr td {
	padding: 3px 0;
}

/*------------------------------------------------------------------
  [Switch button]
*/
.switch-button {
	display: inline-block;
	border-radius: 50px;
	background-color: #b3b3b3;
	width: 60px;
	height: 27px;
	padding: 4px;
	position: relative;
	vertical-align: middle;
  }
  
  .switch-button input[type="checkbox"] {
	position: absolute;
	z-index: -1;
	opacity: 0;
  }
  
  .switch-button label {
	border-radius: 50%;
	box-shadow: 0 0 1px 1px #FFF inset;
	background-color: #FFFFFF;
	margin: 0;
	height: 19px;
	width: 19px;
	z-index: 1;
	display: inline-block;
	cursor: pointer;
	background-clip: padding-box;
  }
  
  .switch-button label:before {
	position: absolute;
	font-size: .8462rem;
	font-weight: 600;
	z-index: 0;
	content: "OFF";
	right: 0;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 27px;
	top: 0;
	text-align: right;
	padding-right: 10px;
	color: #FFFFFF;
	border-radius: 50px;
  }
  
  .switch-button input[type="checkbox"]:checked + span {
	border-radius: 50px;
	background-color: #ec4c40;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 4px;
  }
  
  .switch-button input[type="checkbox"]:checked + span label {
	float: right;
	border-color: #2a75f3;
  }
  
  .switch-button input[type="checkbox"]:checked + span label:before {
	position: absolute;
	font-size: .8462rem;
	font-weight: 600;
	z-index: 0;
	content: "ON";
	color: #FFFFFF;
	left: 0;
	text-align: left;
	padding-left: 10px;
  }
  
  .switch-button input[type="checkbox"]:focus + span label:before {
	box-shadow: none;
  }
  
  .switch-button input[type="checkbox"]:checked:focus + span label:before {
	box-shadow: none;
  }
  
  .switch-button.switch-button-yesno label:before {
	content: "NO";
  }
  
  .switch-button.switch-button-yesno input[type="checkbox"]:checked + span label:before {
	content: "YES";
  }
  
  .switch-button.switch-button-xs {
	height: 20px;
	width: 53px;
	line-height: 16px;
	width: 50px;
  }
  
  .switch-button.switch-button-xs label {
	height: 12px;
	width: 12px;
  }
  
  .switch-button.switch-button-xs label:before {
	line-height: 21px;
  }
  
  .switch-button.switch-button-sm {
	height: 24px;
	width: 57px;
	line-height: 20px;
  }
  
  .switch-button.switch-button-sm label {
	height: 16px;
	width: 16px;
  }
  
  .switch-button.switch-button-sm label:before {
	line-height: 25px;
  }
  
  .switch-button.switch-button-lg {
	height: 30px;
	width: 63px;
	line-height: 26px;
	width: 65px;
  }
  
  .switch-button.switch-button-lg label {
	height: 22px;
	width: 22px;
  }
  
  .switch-button.switch-button-lg label:before {
	line-height: 31px;
  }
  
  .switch-button.switch-button-success {
	background-color: #b3b3b3;
  }
  
  .switch-button.switch-button-success label {
	border-color: #ababab;
  }
  
  .switch-button.switch-button-success input[type="checkbox"]:checked + span {
	background-color: #34a853;
  }
  
  .switch-button.switch-button-success input[type="checkbox"]:checked + span label {
	border-color: #2e9549;
  }
  
  .switch-button.switch-button-success input[type="checkbox"]:checked:focus + span label:before {
	box-shadow: none;
  }
  
  .switch-button.switch-button-warning {
	background-color: #b3b3b3;
  }
  
  .switch-button.switch-button-warning label {
	border-color: #ababab;
  }
  
  .switch-button.switch-button-warning input[type="checkbox"]:checked + span {
	background-color: #fbbc05;
  }
  
  .switch-button.switch-button-warning input[type="checkbox"]:checked + span label {
	border-color: #e3aa04;
  }
  
  .switch-button.switch-button-warning input[type="checkbox"]:checked:focus + span label:before {
	box-shadow: none;
  }
  
  .switch-button.switch-button-danger {
	background-color: #b3b3b3;
  }
  
  .switch-button.switch-button-danger label {
	border-color: #ababab;
  }
  
  .switch-button.switch-button-danger input[type="checkbox"]:checked + span {
	background-color: #ea4335;
  }
  
  .switch-button.switch-button-danger input[type="checkbox"]:checked + span label {
	border-color: #e82e1e;
  }
  
  .switch-button.switch-button-danger input[type="checkbox"]:checked:focus + span label:before {
	box-shadow: none;
  }